View Issue Details

IDProjectCategoryView StatusLast Update
0001779FreeCADBugpublic2014-10-17 21:21
Reportertanderson69Assigned Towmayer 
PrioritylowSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Platformamd64OSKubuntuOS Version 13.10
Product Version 
Target VersionFixed in Version0.15 
Summary0001779: memory leak.
Descriptionmissing "normb->unref();" in ViewProviderPartExt::~ViewProviderPartExt()
Steps To Reproducen/a
Additional Informationn/a
TagsNo tags attached.

Activities

wmayer

2014-10-16 17:00

administrator   ~0005224

git show 84bd9a4

Related Changesets

FreeCAD: master 84bd9a4a

2014-10-16 18:57:53

wmayer

Details Diff
+ fixes 0001779: memory leak Affected Issues
0001779
mod - src/Mod/Part/Gui/ViewProviderExt.cpp Diff File

Issue History

Date Modified Username Field Change
2014-10-08 18:20 tanderson69 New Issue
2014-10-16 17:00 wmayer Note Added: 0005224
2014-10-16 17:00 wmayer Status new => closed
2014-10-16 17:00 wmayer Assigned To => wmayer
2014-10-16 17:00 wmayer Resolution open => fixed
2014-10-16 17:00 wmayer Fixed in Version => 0.15
2014-10-17 21:21 wmayer Changeset attached => FreeCAD Master master 84bd9a4a